@font-face {
    font-family: 'NotoSans-Bold Italic';
    src: url('../font/NotoSans/NotoSans-BoldItalic.ttf');
    font-weight: normal;
    font-style: normal;
}

.box{width: 100%;position: relative;font-family: NotoSans-Bold Italic,}
.box{width: 100%;position: relative;font-family: NotoSans-Bold Italic,}
.idnex_top{
    width: 100%;
    overflow-x: scroll;
    display: flex;
    /* justify-content: center; */
    flex-direction: row-reverse;
    position: relative;
}
.idnex_top .img{
    width: 182%;
    /* height: 800px; */
    /* height:100%;
    object-fit: cover; */
}
.idnex_top::-webkit-scrollbar{width: 0;height:0;}

.href_top_center{position:absolute;top:12.5%;left:5%;font-size:13px;padding: 11px 22px;background:#edfdfd;box-shadow:5px 9px 6px 1px rgba(0,0,0,0.13);border-radius:28px;opacity:1;border:1px solid #fff;color:#344351;text-align:center;z-index: 6;}
.top_icon{position:absolute;top:2rem;left:3rem;width: 1.6rem;z-index: 5;}

.href_center_right{position:absolute;top:29%;right:2rem;font-size:13px;padding: 7px 16px;background:#edfdfd;box-shadow:5px 9px 6px 1px rgba(0,0,0,0.13);border-radius:28px;opacity:1;border:1px solid #fff;color:#344351;text-align:center;z-index: 6;}
.center_right{position:absolute;top:31.5%;left:51%;width: 46px;z-index: 5;}

.href_center_left{position:absolute;top:31%;left:2%;font-size:13px;padding: 10px 16px;background:#edfdfd;box-shadow:5px 9px 6px 1px rgba(0,0,0,0.13);border-radius:28px;opacity:1;border:1px solid #fff;color:#344351;text-align:center;z-index: 6;}
.center_left{position:absolute;top:36%;left:11%;width: 47px;z-index: 5;}

.href_footer_left{position:absolute;bottom:46%;left:-43%;font-size:13px;padding: 6px 9px;background:#edfdfd;box-shadow:5px 9px 6px 1px rgba(0,0,0,0.13);border-radius:28px;opacity:1;border:1px solid #fff;color:#344351;text-align:center;}
.href_footer_center{position:absolute;bottom:45%;left:0%;font-size:13px;padding: 6px 12px;background:#edfdfd;box-shadow:5px 9px 6px 1px rgba(0,0,0,0.13);border-radius:28px;opacity:1;border:1px solid #fff;color:#344351;text-align:center;}
.href_footer_right{position:absolute;bottom:33%;right:5%;font-size:13px;padding: 7px 29px;background:#edfdfd;box-shadow:5px 9px 6px 1px rgba(0,0,0,0.13);border-radius:28px;opacity:1;border:1px solid #fff;color:#344351;text-align:center;}
.href_health_ant_hyplene{position:absolute;bottom:52%;right:22.5%;font-size:13px;padding: 7px 10px;background:#edfdfd;box-shadow:5px 9px 6px 1px rgba(0,0,0,0.13);border-radius:28px;opacity:1;border:1px solid #fff;color:#344351;text-align:center;}
.right_right{position:absolute;bottom:52%;right:40%;width: 47px;z-index: 5;}

.push{display: flex;justify-content:center;position: absolute;bottom: 88px;left: 45%;}
.push img{width: 45px;}
/* .customer{position: absolute;bottom: 0;right: 0;} */
/* .customer img{width: 76px;} */
.title{color: #18304E;font-size: 20px;font-weight: 700;font-family: NotoSans-Bold;text-align: center;position: absolute; top: 56%;width: 100%;font-style:italic;}
.back_img{position: absolute;top: 89px;left: 59px;width: 287.56px;height: 124.22px;}


@media (min-width: 1200px) {
    .href_health_ant_hyplene{
        right:14.5%
    }
    /* #mant_top{width: 750px;margin: auto;} */
    body {
        width: 678.5px !important;
        margin: auto !important;
        position: relative;
    }

    body>.header_menu,
    body>.header,
    body>section,
    body>.footer {
        width: 678.5px;
        margin: auto;
        height: auto !important;
    }
   
    body>section>.content-title {
        position: relative;
        width: 678.5px;
    }
  
    body>section>#backg {
        position: relative;
        width: 662.5px;
    }

    body>.header_menu {
        top: 1.1rem;
    }

    body>section>.fiexd {
        position: sticky;
    }

    body>.box>.content>.idnex_top {}

    body>.box>.content>.idnex_top>.href_center_right {
        right: 0.6rem;
    }

    body>.box>.content>.idnex_top>.top_icon {
        top: 1rem;
        left: 1.2rem;
        width: 0.4rem;
    }
    body>.header>.back_img{ top: 69px;left: 187px}
    body>.header>.nav{top: -27px;}
    body>.box>.content>.idnex_top>.img{width: 678.5px;}
    body>.box>.content>.idnex_top>.center_right{left: 73%;}
    body>.box>.content>.idnex_top>.href_footer_right {right: 4%;bottom: 31%;}
    body>.box>.content>.idnex_top>.href_top_center{left: 50%;}
    body>.box>.content>.idnex_top>.top_icon{left: 62%;}
    body>.box>.content>.idnex_top>.href_center_left{left: 46%;}
    body>.box>.content>.idnex_top>.center_left{left: 51%;}
    body>.box>.content>.idnex_top>.href_footer_center {left: 42%;}
    body>.box>.content>.idnex_top>.href_footer_left {left: 20%;}
    body>.box>.content>.idnex_top>.right_right {right: 24%;}
    body>.box>.content>.push {
        /* left: 46%;bottom: 77px; */
        display: none;
    }
    body>section>.content_ .big_pos_img{height: 400px !important;}
    body>section>.content_ .big_pos_img .outerDiv div img{height: 400px !important;}
    body>section>.add_written>.add_pic{padding: 0 60px;}
    body>#mant_top>#backg>.contentBox{width: 74%;}
}

@media (min-width: 1920px) {
    /* #mant_top{width: 750px;margin: auto;} */
    body {
        width: 678.5px !important;
        margin: auto !important;
        position: relative;
    }

    body>.header_menu,
    body>.header,
    body>section,
    body>.footer {
        width: 678.5px;
        margin: auto;
    }
   
    body>section>.content-title {
        position: relative;
        width: 678.5px;
    }
  
    body>section>#backg {
        position: relative;
        width: 360px;
    }

    body>.header_menu {
        top: 1.1rem;
    }

    body>section>.fiexd {
        position: sticky;
    }

    body>.box>.content>.idnex_top {}

    body>.box>.content>.idnex_top>.href_center_right {
        right: 0.6rem;
    }

    body>.box>.content>.idnex_top>.top_icon {
        top: 1rem;
        left: 1.2rem;
        width: 0.4rem;
    }
    body>.header>.back_img{ top: 69px;left: 187px}
    body>.box>.content>.idnex_top>.img{width: 678.5px;}
    body>.box>.content>.idnex_top>.center_right{left: 73%;}
    body>.box>.content>.idnex_top>.href_footer_right {right: 4%;bottom: 31%;}
    body>.box>.content>.idnex_top>.href_top_center{left: 50%;}
    body>.box>.content>.idnex_top>.top_icon{left: 62%;}
    body>.box>.content>.idnex_top>.href_center_left{left: 46%;}
    body>.box>.content>.idnex_top>.center_left{left: 51%;}
    body>.box>.content>.idnex_top>.href_footer_center {left: 42%;}
    body>.box>.content>.idnex_top>.href_footer_left {left: 20%;}
    body>.box>.content>.push {
        /* left: 46%;bottom: 77px; */
        display: none;
    }
}
